vs2008 c++编译器 是否支持mutex

刘星锐二二二 发布于 2016/02/18 14:49
阅读 1K+
收藏 0

如题,是否支持#include<mutex>?

若不支持,怎样让vs2008支持互斥锁?

(暂时不考虑换成vs2013等高版本)

加载中
0
杨林腱
这个是C++2011标准的内容,你需要用支持该新标准的编译器,比如VS2012及以上版本
0
七月之变
七月之变
c++11新特性啊
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部